<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>9PI-cx-imh.title</key>
	<string>Actualizar</string>
	<key>BtN-Dl-BAL.title</key>
	<string>Cancelar</string>
	<key>Jcg-PR-gwg.title</key>
	<string>Desvincular</string>
	<key>QDO-Cy-QWE.title</key>
	<string>Editar variable</string>
	<key>WX0-h0-rZJ.title</key>
	<string>NOMBRE</string>
	<key>cVi-VV-bay.title</key>
	<string>Cancelar</string>
	<key>yH9-qC-zf1.title</key>
	<string>Crear</string>
</dict>
</plist>
